// creator  : weidu.exe (version 23600)
// argument : SHOP01.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHOP01~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15371 /* ~Show me a pretty bit of gold and you can have anything in the store.~ */
  IF ~~ THEN REPLY #15372 /* ~I've got the gold, but have you anything I need?~ */ DO ~StartStore("tav0809",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15373 /* ~Sorry, but I'm keeping my coins to myself today.~ */ EXIT
END
